<!-- 	Sised - Menu Docentes - Guardar Actualizar Estudiante
		----------------------------------------------------------
		Recibe del formulario actualizar-datosdocentexnombre y documento.php las variables: idi, daneie, danesede, bdie, idtipousuario, lectivo, periodo Formulario $_POST

		Ultima Modificación: 12 de Marzo de 2012
		Por: Carlos Gerardo Galeano Flórez
-->

<?php
//  Forzar mostrar tildes y ñ
	header('Content-Type: text/html; charset=utf-8');
	$idi= $_GET['idi'];
	$daneie= $_GET['daneie'];
	$danesede= $_GET['danesede'];
	$idtipousuario= $_GET['idtipousuario'];
	$bdie= $_GET['bdie'];
	$lectivo= $_GET['lectivo'];
	$periodo= $_GET['periodo'];
	$nomsede= $_GET['nomsede'];
	include("php/conexion-bdie.php"); 
?>

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" href="css/estilos.css" type="text/css" />

<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
<base target="principal">
</head>

<body>
<table class="mtbl">
	<tr>
    	<td class="leftcol">
			<div class="nav">
				<h2><?php echo $nomsede; ?></h2>
				<ul>
					<li><a target="contenido">Año Lectivo: <?php echo substr($lectivo,0,1)." - ".substr($lectivo,1,4); ?></a></li>
					<li><a target="contenido">Periodo: <?php echo $periodo; ?></a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a target="contenido">Ayuda</a></li>
				</ul>
			</div>
		</td>
		<td class="rTd">
        <h4><b>Confirmación de Actualización de Datos de Docente</b></h4>
        
        <div align="left">
			<table border="2" width="100%" bordercolorlight="#800000" bordercolordark="#800000" bgcolor="#FFFFCC" bordercolor="#000080">
				<tr>
					<td>&nbsp;
					<?php 
						$campo1=$_POST['iddocente'];
						$registro= mysql_query("Select * From datos_docentes Where iddocente='$campo1'",$db_basededatosie);
						if(mysql_num_rows($registro)==0){
							echo "MENSAJE: El registro del Docente NO existe. Debe regresar a la opcion Inicio e intertarlo otra vez.";
						}
						else {
							$campo2=trim(strtoupper($_POST['identdoc']));
							$campo3=trim(strtoupper($_POST['nombrdoc']));
							$campo4=trim(strtoupper($_POST['apelldoc']));
							$campo5=trim(strtoupper($_POST['escaldoc']));
							$campo6=trim(strtoupper($_POST['tituldoc']));
							$campo7=trim(strtoupper($_POST['direcdoc']));
							$campo8=trim(strtoupper($_POST['movildoc']));
							$campo9=trim($_POST['emaildoc']);
							$campo10="imagenes/registrofotografico/avatarsised.jpg";
							
							$actualiza= mysql_query("Update datos_docentes Set documento='$campo2',nombres='$campo3',apellidos='$campo4',escalafon='$campo5',titulo='$campo6',direccion='$campo7',movil='$campo8',correo='$campo9',foto='$campo10' Where iddocente='$campo1'",$db_basededatosie);

							
							
							
							echo "MENSAJE: Los Datos del Docente se actualizaron con éxito.";
						}
					?>
					</td>
				</tr>
			</table>
		</div>
        
        <br/>
		<p><input type="button" value="Regresar" name="volver" onclick="history.go(-2)" /></p>        
		<p align=right><font size="1">Versión Beta <?php echo " - ".$danesede; if ($idtipousuario==0) echo dameURL();?></font></p>	
	</tr>
</table>
</body>

</html>
<?php
	mysql_close($db_basededatosie);
?>